body{line-height:28px; font-family:"Microsoft YaHei";}

.row{margin:0;}

.title{font-size: 22px;height: 55px;line-height: 55px;border-bottom: 2px solid #c9c9c9;font-weight: bold;margin-bottom: 10px; cursor: pointer; width: 90px;}

.title:hover{border-bottom:2px solid #518264;-webkit-transition: all 1.5s;transition: all 1.5s;}

.tqtitle{margin:20px auto 25px auto; color:#c9c9c9;}

.media-title{margin:0 auto 30px auto;}

.subpage-title{text-align:center; font-size:28px; font-weight:600; margin:40px 0;}

p{text-indent:2em;}

ul{list-style: none;padding: 0;margin: 0;}

a{color:#333333;}

a:hover{text-decoration:none;color:#518264;}

.martop{margin-top:65px;}

.martop30{margin-top:30px;}

.more{color:#518264;}

.more:hover{color:red;}

.subpage-position a{margin:0 10px;}

.clear{clear: both;}



/* minglu start */

.particles-bg{position: relative;}

#particles{ width: 100%; height: 100%; overflow: hidden; background:#33a2bf url(/public/2022/images/bannerbg.png) no-repeat top center;min-height: 729px;}

.pg-canvas{ width:100%; height:600px;cursor:pointer;position: absolute;left: 0;bottom: 0}

.minglu{position:absolute;top: 30%;z-index: 999;left: 50%;margin-left: -600px;}

/* minglu end */



/* header start */

/* #header{margin-top:20px}

#header > .kele-flex{	padding-bottom: 20px;align-items: center;}

.alilogo.kele-flex{align-items: center;}

.alilogo h2,.alilogo h3{font-family:SimHei; font-weight:600;margin-top: 10px; margin-left: 10px;color: #333;}

.alilogo h2 {font-size: 24px;}

.alilogo h3{font-size: 20px;}

.alilogo h3>span{font-size:17px; margin-left:20px; font-weight:normal;display: inline-block;}

.alilogo-right{text-align: end;	}

.header-right{	text-align: end;	display: flex;}

.alilogo-right a{font-size:12px; color:#7e7777; margin:0 5px;}

.alilogo-right img{margin:10px 0;}

.alilogo-right h4{color:#518264; font-weight:600;}

.countdowntime span{color:#f39700; font-size:30px;}

#header .col-md-8,#header .col-md-4{padding:0;}

.daojishi span{display: inline-block;color: #f39700;font-size: 30px;}

.zhenweiufi{margin-top: 20px;margin-bottom: 20px;}

.header-right2{	padding-left: 20px;}

.header-right2 img{	width: 100px;} */

/* #header{background-color: #fff;} */

/* .alilogo1{margin-top: 10px;} */

/* .alilogo1 img{width: 386px;} */

/* .alilogo h2, .alilogo h3{color: #333;font-size: 26px;line-height: 30px;} */

/* .alilogo h3>span{line-height: 30px;} */

/* .alilogo h3>span,.countdowntime span{display: inline-block;} */

/* .countdowntime{color: #333;} */

/* .header-code{padding-left: 20px;} */

/* .header-code img{width: 119px;} */

/* header end */





/* navbar start */

.navnav{/* position: absolute; *//* top: 0; *//* left: 50%; *//* margin-left: -600px; *//* background-color: #000; */min-height: 120px;/* padding-bottom: 20px; */background-color: rgba(59,190,232);}



.navnav {}

.nav-con{position: relative;}

/* .countdowntime{color: #ffffff;position: absolute;right: 0;z-index: 9999;}

.countdowntime span{display: inline;color: #70f72f;font-size: 24px;}

.countdowntime img{margin-left: 10px;margin-right: 10px;}

.countdowntime a{color:#ffffff;} */

.navbar{margin-bottom:0;border:none;border-radius:0;}

.container>.navbar-collapse{margin:0 -15px;}

/* .navbar-header{display: none;} */

.navbar-default{
    /* background-color: rgba(59,190,232); */
    padding-top: 5px;
    padding-bottom: 5px;
    transition: all .8s ease-out;
    background-image: none;
    background: linear-gradient(to bottom,
	    #005EB8 0%,      
	    #005EB8 10%,     
	    #1cb6c5 100%,    
	    #40E0D0 100%    
	  );
    }

.navbar-default.white{background-color:rgba(59,190,232,1);transition: all .8s ease-out;}

.navbar-default .navbar-nav>li>a{color:white;font-size: 16px;font-weight: 600;padding: 10px 8px;}

/* .navbar-nav{margin-top: 45px;float:right;} */

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background-color:#062368  ; color:white;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:#062368  ; color:white;}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#062368  ;}

.dropdown-menu>li>a{padding:7px 20px;}

.dropdown-menu{min-width:130px;}

.navbar-default .navbar-toggle .icon-bar{background-color:white;}



/* navbar start */



/* cippe number start */

.cippe_number{margin-top: 45px;}

.cippe_number dl{width: 158px;margin: 0 auto;}

.cippe_number dl dt:hover{animation:turn 0.8s linear forwards;cursor: pointer;}

@keyframes turn{

  0%{-webkit-transform:rotate(0deg);}

  25%{-webkit-transform:rotate(90deg);}

  50%{-webkit-transform:rotate(180deg);}

  75%{-webkit-transform:rotate(270deg);}

  100%{-webkit-transform:rotate(360deg);}

}

.cippe_number dl dd{text-align: center;margin-top: 30px;}

.cippe_number dl dd strong{font-size: 28px;}

.cippe_number dl dd span{font-size: 20px;}

.cippe_number dl dd strong,span{display: block;color: #5e5e5e;}



.cippe_number2025{

  margin-top: -60px;

 

  background-color: #fff;

  z-index: 999;

  position: relative;

  max-width: 800px;

  box-shadow: 0 0 10px #ccc;

  border-radius: 10px;

}

.cippe_number2025 > div{

	padding: 20px 0;

}

.cippe_number2025 dl{

  margin-bottom: 0;

}

.cippe_number2025 .scroll-sb{

  text-align: center;

  /* border-left: 1px dashed #ccc; */

}

.cippe_number2025 span{

  margin-top: 12px;

}

.cippe_number2025 .row > div{

  border-left: 1px dashed #ccc;

}

.cippe_number2025 .row > div:first-child{

  border-left: none;

}



/* number */

.num-box{display: flex;justify-content: center;height: 38px;overflow: hidden;}

.num-box ul {transform: translateY(-360px);}

.num-box li{font-size: 28px;color: #5e5e5e;font-weight: 700;}

.move .num-box ul:nth-child(1){transition: 2.4s 1.2s ease-out;transform: translateY(0px);}

.move .num-box ul:nth-child(2){transition: 2.2s 1s ease-out;transform: translateY(0px);}

.move .num-box ul:nth-child(3){transition: 2.5s .8s ease-out;transform: translateY(0px);}

.move .num-box ul:nth-child(4){transition: 2s .6s ease-out;transform: translateY(0px);}

.move .num-box ul:nth-child(5){transition: 1.8s .4s ease-out;transform: translateY(0px);}

.move .num-box ul:nth-child(6){transition: 2.7s 2s ease-out;transform: translateY(0px);}

.move .num-box ul:nth-child(7){transition: 2.7s 0s ease-out;transform: translateY(0px);}



.transy{transform: translateY(100px);opacity: 0;}

.transy.move{transition: all 1.2s ease-out;transform: translateY(0px);opacity: 1;}

/* cippe number end */



/* about start */

.kele-flex.container::after,.kele-flex.container::before{content: none;}

.kele-flex{ display: flex; justify-content: space-between; }

.about-video video{max-width: 540px;}

.about-con{ max-width: 600px;}

.kele-ellipsis-4{ text-overflow: ellipsis; overflow: hidden;	display: -webkit-box; -webkit-line-clamp: 4; line-clamp: 4; -webkit-box-orient: vertical; }



.about .about-title{font-size: 24px;font-weight: 600;margin-bottom: 30px;}

.about p{font-size: 14px;line-height: 30px;}

.about p a{color: #4997ca}

.about .dengji{display: flex;justify-content: center;/*opacity: 0;transform: translateY(100px);*/}

.about .dengji a{border-radius: 35px;width: 40%;height: 50px;line-height: 50px;font-size: 26px;display: block;text-align: center;margin-top: 30px;}

.about .dengji a + a{margin-left: 20px;}

.about .dengji a:first-child{background-color: #3bbee8;color: #ffffff;}

.about .dengji a:first-child:hover{background-color: #e2e2e2;color: #0c0c0c;transition: all .8s;}

.about .dengji a:last-child{background-color: #e2e2e2;}

.about .dengji a:last-child:hover{background-color: #3bbee8;color: #ffffff;transition: all .8s;}

/* about end */

.about2025{

  margin-top: 60px;

  padding: 20px !important;

  border-radius: 10px;

  /* border: 1px solid #ccc; */

  box-shadow: 0 0 10px #ccc;

}

.about2025 video{

  width: 100%;

}

.about-p{

  margin-top: 20px;

}

.about-p a{

  color: #4997ca;

}

.link-box{margin-top: 30px;width: 100%;display: flex;justify-content: space-evenly;box-sizing: border-box;}

.link-box a{

	color: #fff;

  padding: 10px 20px;

  width: 16%;

  /* background-color: rgba(97, 208, 239, .3); */

  /* background-image: linear-gradient(135deg, #55ceef, #fff); */

	background-color: #55ceef;

  border-radius: 10px;

  box-shadow: 0 0 10px #ccc;

  font-size: 17px;

  font-weight: bold;

	text-align: center;

	border: 1px solid #5bab35;

}

.link-box a +a {

	background-color: #5bab35;

	border: 1px solid #55ceef;

}

.link-box img{

  display: block;

  width: max-content;

  margin-left: auto;

}

.link-box a:hover{

	background-color: #5bab35;

  /* background-image: linear-gradient(135deg, #5bab35, #fff); */

}

.link-box a + a:hover{

	background-color: #55ceef;

}





/* fuwu start */

.fuwu{overflow:hidden; position:relative; min-height:425px;}

.fuwu-bg{width: 100%;min-height: 425px; position: absolute; left: 0;top: 0;z-index: -1;background: url(/public/2022/images/fuwubg.png) no-repeat center top;}

@-webkit-keyframes imageAnimation{

  0%{opacity:1;-webkit-animation-timing-function:ease-in}

  8%{opacity:1;-webkit-animation-timing-function:ease-in}

  13%{opacity:1;-webkit-transform:scale(1.02);-webkit-animation-timing-function:ease-out}

  50%{opacity:1;-webkit-transform:scale(1.1)}

  90%{opacity:1;-webkit-transform:scale(1.02)}

  100%{opacity:1;-webkit-transform:scale(1)}

}

@-moz-keyframes imageAnimation{

  0%{opacity:1;-moz-animation-timing-function:ease-in}

  8%{opacity:1;-moz-animation-timing-function:ease-in}

  13%{opacity:1;-webkit-transform:scale(1.02);-webkit-animation-timing-function:ease-out}

  50%{opacity:1;-webkit-transform:scale(1.1)}

  90%{opacity:1;-webkit-transform:scale(1.02)}

  100%{opacity:1;-webkit-transform:scale(1)}

}

@-o-keyframes imageAnimation{

  0%{opacity:1;-o-animation-timing-function:ease-in}

  8%{opacity:1;-o-animation-timing-function:ease-in}

  13%{opacity:1;-webkit-transform:scale(1.02);-webkit-animation-timing-function:ease-out}

  50%{opacity:1;-webkit-transform:scale(1.1)}

  50%{opacity:1;-webkit-transform:scale(1.02)}

  100%{opacity:1;-webkit-transform:scale(1)}

}

@-ms-keyframes imageAnimation{

  0%{opacity:1;-ms-animation-timing-function:ease-in}

  8%{opacity:1;-ms-animation-timing-function:ease-in}

  13%{opacity:1;-webkit-transform:scale(1.02);-webkit-animation-timing-function:ease-out}

  50%{opacity:1;-webkit-transform:scale(1.1)}

  90%{opacity:1;-webkit-transform:scale(1.02)}

  100%{opacity:1;-webkit-transform:scale(1)}

}

@keyframes imageAnimation{

  0%{opacity:1;animation-timing-function:ease-in}

  8%{opacity:1;animation-timing-function:ease-in}

  13%{opacity:1;transform:scale(1.02);animation-timing-function:ease-out}

  50%{opacity:1;transform:scale(1.1)}

  90%{opacity:1;transform:scale(1.02)}

  100%{opacity:1;-webkit-transform:scale(1)}

}   

.fuwu-xg {

  -webkit-backface-visibility: hidden;

  -webkit-animation: imageAnimation 10s linear infinite 0s;

  -moz-animation: imageAnimation 10s linear infinite 0s;

  -o-animation: imageAnimation 10s linear infinite 0s;

  animation: imageAnimation 10s linear infinite 0s;

}



.fuwu-title{margin: 50px 0;font-size:24px;text-align: center;color: #ffffff;}

.fuwubox{background-color: #ffffff;cursor: pointer;}

.fuwubox::after{content: '';width: 0;height: 3px;position: absolute;left: 0;bottom: 0;background-color: #52f504;transition: all 0.5s ease-in-out;}

.fuwubox-ul{padding: 20px 20px;font-size: 0;}

.fuwubox-ul a{display: inline-block;padding-left:30px;width: 50%;color: #32a2c6;position: relative;font-size: 14px;background: url(/public/2022/images/fuwu-icon-left.png) no-repeat;background-position: 10px;}

.fuwubox-ul a:hover{color: #5bab35;}

.fuwubox-ul3 a{width: 100%;}

.fuwubox-img{padding-left: 0;padding-right:0;overflow: hidden;}

.fuwubox-img img{transform: scale(1);transition: all .5s;width: 100%;height: 130px;object-fit: cover;}

.fuwubox:hover .fuwubox-img img{transform: scale(1.1);}

.fuwubox:hover::after{width: 100%;}

.fuwubox:hover{box-shadow: 5px 10px 30px 5px rgba(4, 102, 134, .4);transition: all .8s;}

.fuwu-col{/* padding:0; */border-right: rgba(220,38,38,0) 10px solid;padding-left: 5px;padding-right: 5px;}

.fuwu{

  min-height: 450px;

}

.fuwu-bg{

  min-height: 500px;

  background-size: cover;

}



/*jinru*/

.jinru{margin-top: 20px;background: url(/public/2022/images/jinru.png) no-repeat top center;text-align: right;height: 56px;line-height: 56px;cursor: pointer;}

.jinru-text{width: 400px;margin: 0 auto;}

.jinru a{font-size: 24px;color: #ffffff;}

.jinru a span{margin-left: 50px;display: inline;color: #ffffff;}

/*.jinru:hover{background: url(/public/2022/images/jinruhover.png) no-repeat top center;transition: all .8s;}*/

.jinru:hover a,.jinru:hover a span{color: #d0f4c2;transition: all .8s;}

/* fuwu end */





/*news start*/

.news-zixun img{width: 100%;}

.news-title{position: absolute;height: 100%;width: 10%;background-color: #5bab35;color: #ffffff;text-align: center;line-height: 18px;padding: 0px 8px;font-size: 16px;writing-mode: vertical-lr;letter-spacing: 0.2em;z-index: 11;display: flex; justify-content: center; align-items: center;/* text-align: center; */}

.news-bgimg{width: 100%;overflow: hidden;}

.news-bgimg img{width: 100%;height: 160px;transform: scale(1);transition: all .5s;object-fit: cover;}

.news-ul a{display: block;line-height: 18px;margin-bottom: 10px;}

.news-ul a:hover{font-weight:600;}

.news-ul a em{float: right;color: #aaa;font-size: 12px;}

.news-box{padding-left: 0;position: relative;margin-bottom: 10px;}

.news-col:hover .news-bgimg img{transform: scale(1.1);}

.newsmore{text-align: right;font-size: 12px;}



  



/* well-known */

.well-known{ padding-bottom: 15px; background: url(/public/images/well_known_bg.png) no-repeat; background-size: cover;}

.well-known-title{margin: 45px auto 65px; color: #fff;}

.well-known img{width: 100%;}



/* concurrent-expo start */

.concurrent-expo {

	overflow: hidden;

	position: relative;

	min-height: 380px;

}

.concurrent-expo .row{

	display: flex;

	justify-content: center;

	padding-top: 40px;

}



.tq-bg {

	width: 100%;

	min-height: 480px;

	position: absolute;

	left: 0;

	top: 0;

	z-index: -1;

	background: url(../images/concurrentexpobg1.jpg) no-repeat center top;

}



@-webkit-keyframes imageAnimation {

	0% {

		opacity: 1;

		-webkit-animation-timing-function: ease-in

	}



	8% {

		opacity: 1;

		-webkit-animation-timing-function: ease-in

	}



	13% {

		opacity: 1;

		-webkit-transform: scale(1.02);

		-webkit-animation-timing-function: ease-out

	}



	50% {

		opacity: 1;

		-webkit-transform: scale(1.1)

	}



	90% {

		opacity: 1;

		-webkit-transform: scale(1.02)

	}



	100% {

		opacity: 1;

		-webkit-transform: scale(1)

	}

}



@-moz-keyframes imageAnimation {

	0% {

		opacity: 1;

		-moz-animation-timing-function: ease-in

	}



	8% {

		opacity: 1;

		-moz-animation-timing-function: ease-in

	}



	13% {

		opacity: 1;

		-webkit-transform: scale(1.02);

		-webkit-animation-timing-function: ease-out

	}



	50% {

		opacity: 1;

		-webkit-transform: scale(1.1)

	}



	90% {

		opacity: 1;

		-webkit-transform: scale(1.02)

	}



	100% {

		opacity: 1;

		-webkit-transform: scale(1)

	}

}



@-o-keyframes imageAnimation {

	0% {

		opacity: 1;

		-o-animation-timing-function: ease-in

	}



	8% {

		opacity: 1;

		-o-animation-timing-function: ease-in

	}



	13% {

		opacity: 1;

		-webkit-transform: scale(1.02);

		-webkit-animation-timing-function: ease-out

	}



	50% {

		opacity: 1;

		-webkit-transform: scale(1.1)

	}



	50% {

		opacity: 1;

		-webkit-transform: scale(1.02)

	}



	100% {

		opacity: 1;

		-webkit-transform: scale(1)

	}

}



@-ms-keyframes imageAnimation {

	0% {

		opacity: 1;

		-ms-animation-timing-function: ease-in

	}



	8% {

		opacity: 1;

		-ms-animation-timing-function: ease-in

	}



	13% {

		opacity: 1;

		-webkit-transform: scale(1.02);

		-webkit-animation-timing-function: ease-out

	}



	50% {

		opacity: 1;

		-webkit-transform: scale(1.1)

	}



	90% {

		opacity: 1;

		-webkit-transform: scale(1.02)

	}



	100% {

		opacity: 1;

		-webkit-transform: scale(1)

	}

}



@keyframes imageAnimation {

	0% {

		opacity: 1;

		animation-timing-function: ease-in

	}



	8% {

		opacity: 1;

		animation-timing-function: ease-in

	}



	13% {

		opacity: 1;

		transform: scale(1.02);

		animation-timing-function: ease-out

	}



	50% {

		opacity: 1;

		transform: scale(1.1)

	}



	90% {

		opacity: 1;

		transform: scale(1.02)

	}



	100% {

		opacity: 1;

		-webkit-transform: scale(1)

	}

}



.tq-xg {

	-webkit-backface-visibility: hidden;

	-webkit-animation: imageAnimation 30s linear infinite 0s;

	-moz-animation: imageAnimation 30s linear infinite 0s;

	-o-animation: imageAnimation 30s linear infinite 0s;

	animation: imageAnimation 30s linear infinite 0s;

}



.case-item {

	float: left;

	/* margin:30px 40px; */

	margin-bottom: 30px;

	text-align: center;

}



.ih-item {

	position: relative;

	-webkit-transition: all .35s ease-in-out;

	-moz-transition: all .35s ease-in-out;

	transition: all .35s ease-in-out

}



.ih-item,

.ih-item * {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box

}



.ih-item a {

	color: #333

}



.ih-item a:hover {

	text-decoration: none

}



.ih-item.circle,

.ih-item.circle .img {

	position: relative;

	width: 160px;

	height: 160px;

	border-radius: 50%;

}



.ih-item.circle .img:before {

	position: absolute;

	display: block;

	content: '';

	width: 100%;

	height: 100%;

	border-radius: 50%;

	box-shadow: inset 0 0 0 16px rgba(255, 255, 255, .6), 0 1px 2px rgba(0, 0, 0, .3);

	-webkit-transition: all .35s ease-in-out;

	-moz-transition: all .35s ease-in-out;

	transition: all .35s ease-in-out

}



.ih-item.square {

	position: relative;

	width: 316px;

	height: 216px;

	border: 8px solid #fff;

	box-shadow: 1px 1px 3px rgba(0, 0, 0, .3)

}



.ih-item.circle.effect1 .spinner {

	width: 160px;

	height: 160px;

	background: url(../images/tongqibgbai.png) no-repeat;

	border: 8px solid #626262;

	border-right-color: #008baf;

	border-bottom-color: #008baf;

	border-radius: 50%;

	-webkit-transition: all .8s ease-in-out;

	-moz-transition: all .8s ease-in-out;

	transition: all .8s ease-in-out;

}



.ih-item.circle.effect1 .cippe {

	border-right-color: #008baf;

	border-bottom-color: #008baf;

}



.ih-item.circle.effect1 .expec {

	border-right-color: #0054a7;

	border-bottom-color: #0054a7;

}



.ih-item.circle.effect1 .cipe {

	border-right-color: #00a73b;

	border-bottom-color: #00a73b;

}



.ih-item.circle.effect1 .cing {

	border-right-color: #0f998e;

	border-bottom-color: #0f998e;

}



.ih-item.circle.effect1 .ciooe {

	border-right-color: #0054a7;

	border-bottom-color: #0054a7;

}



.ih-item.circle.effect1 .cm {

	border-right-color: #093972;

	border-bottom-color: #093972;

}



.ih-item.circle.effect1 .cisge {

	border-right-color: #d27a21;

	border-bottom-color: #d27a21;

}



.ih-item.circle.effect1 .cieca {

	border-right-color: #008baf;

	border-bottom-color: #008baf;

}



.ih-item.circle.effect1 .cipse {

	border-right-color: #008baf;

	border-bottom-color: #008baf;

}



.ih-item.circle.effect1 .gas {

	border-right-color: #4aa0d9;

	border-bottom-color: #4aa0d9;

}



.ih-item.circle.effect1 .heie {

	border-right-color: #11337f;

	border-bottom-color: #11337f;

}



.ih-item.circle.effect1 .citte {

	border-right-color: #00a73c;

	border-bottom-color: #00a73c;

}



.ih-item.circle.effect1 .img {

	position: absolute;

	top: 50px;

	bottom: 0;

	left: 0;

	right: 0;

	width: auto;

	height: auto;

	font-size: 16px;

	font-weight: bold;

	line-height: 30px;

	text-align: center;

}



.ih-item.circle.effect1 .img:before {

	display: none

}



.ih-item.circle.effect1 a:hover .spinner {

	-webkit-transform: rotate(360deg);

	-moz-transform: rotate(360deg);

	-ms-transform: rotate(360deg);

	-o-transform: rotate(360deg);

	transform: rotate(360deg)

}



/* concurrent-expo end */



/* media start */

.index-media img{padding: 3px;cursor: pointer; width: 100%;height: 100px;object-fit: contain;box-shadow: 0 0 10px #ccc;margin-bottom: 0;}

/* .index-media img:hover{box-shadow: 1px 1px 10px 1px rgba(204, 204, 204, .8);transition: all .8s;border-radius: 5px} */

.media2,.media3{

	padding: 8px;

	overflow: hidden;

}

/* media end */



/* footer start */

.footer{background-color:#dbdbdb; padding:30px 0;}

.footer .index-contact a{margin-right:10px;}

.footer .foot{margin-top:60px; font-size:12px;}

/* footer end */





#qiehuan li{position:relative; z-index:1; overflow:hidden; cursor: pointer;}

#qiehuan li span{position:absolute; z-index:-1; left:0; top:0; width:100%; height:100%;}

#qiehuan li:nth-child(2){margin-top: 10px;}



#qiehuan li.f_top span{transform-origin:0 0; animation:enter1 0.3s; z-index:1; -webkit-transform-origin:0 0; -webkit-animation:enter1 0.3s;}

#qiehuan li.f_right span{transform-origin:100% 100%; animation:enter2 0.3s; z-index:1; -webkit-transform-origin:100% 100%; -webkit-animation:enter2 0.3s;}

#qiehuan li.f_bottom span{transform-origin:0 100%; animation:enter2 0.3s; z-index:1; -webkit-transform-origin:0 100%; -webkit-animation:enter2 0.3s;}

#qiehuan li.f_left span{transform-origin:0 100%; animation:enter1 0.3s; z-index:1; -webkit-transform-origin:0 100%; -webkit-animation:enter1 0.3s;}



#qiehuan li.t_top span{transform-origin:0 0; animation:leave1 0.3s; -webkit-transform-origin:0 0; -webkit-animation:leave1 0.3s;}

#qiehuan li.t_right span{transform-origin:100% 100%; animation:leave2 0.3s; -webkit-transform-origin:100% 100%; -webkit-animation:leave2 0.3s;}

#qiehuan li.t_bottom span{transform-origin:0 100%; animation:leave2 0.3s; -webkit-transform-origin:0 100%; -webkit-animation:leave2 0.3s;}

#qiehuan li.t_left span{transform-origin:0 100%; animation:leave1 0.3s; -webkit-transform-origin:0 100%; -webkit-animation:leave1 0.3s;}



@keyframes enter1{

  0%{transform:rotate(-90deg);} 

  100%{transform:rotate(0deg);}

}

@keyframes enter2{

  0%{transform:rotate(90deg);}  

  100%{transform:rotate(0deg);}

}

@keyframes leave1{

  0%{transform:rotate(0deg); z-index:1;}  

  100%{transform:rotate(-90deg); z-index:1;}

}

@keyframes leave2{

  0%{transform:rotate(0deg); z-index:1;}  

  100%{transform:rotate(90deg); z-index:1;}

}



@-webkit-keyframes enter1{

  0%{-webkit-transform:rotate(-90deg);} 

  100%{-webkit-transform:rotate(0deg);}

}

@-webkit-keyframes enter2{

  0%{-webkit-transform:rotate(90deg);}  

  100%{-webkit-transform:rotate(0deg);}

}

@-webkit-keyframes leave1{

  0%{-webkit-transform:rotate(0deg); z-index:1;}  

  100%{-webkit-transform:rotate(-90deg); z-index:1;}

}

@-webkit-keyframes leave2{

  0%{-webkit-transform:rotate(0deg); z-index:1;}  

  100%{-webkit-transform:rotate(90deg); z-index:1;}

}

.dingji .col-xs-2,.dingji .col-xs-5,.dingji .col-xs-3{padding: 5px;}



/* subpage start */

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{border:2px solid white;}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding:10px; line-height:28px;}

.table-striped>tbody>tr{background-color:#f3f3f3;}

.table-striped>tbody>tr:nth-of-type(odd){background-color: #b2e2f0;}

.table>tbody>tr>td{vertical-align:middle;}

.col-padding0{padding:0;}



/* aboutus start */

.about-info{ background-color:#d6e2fe ;}

.about-info .col-md-6,.about-info .col-xs-12{padding-left:0;}

.about-info .about-text{padding-left:20px; margin-top:10px;}

.expo-infotab .col-md-6,.expo-infotab col-xs-12{padding:0;}

/* aboutus end */



/* review start */

/* tab */

.review .tab_menu{margin-top:10px;}

.review .tab_menu li{border:1px solid #cccccc; border-top:none;cursor:pointer;text-align:center; padding:10px 0; font-size:16px; font-weight:600;}

.review .tab_menu li:first-child{border-top:1px solid #cccccc;}

.review .tab_menu li:hover{background-color:#518264;-webkit-transition: all 0.3s;transition: all 0.3s; color:white;}

.review .tab_box{position:relative;}

.review .tab_box ul{margin-left:10px;}

.review .tab_box ul li{float:left; margin-right:10px; margin-bottom:10px;}

.review .tab_box ul li img{border:1px solid #cccccc; padding:3px; border-radius:5px;}

.review .tab_menu .selected{background-color:#518264;cursor:pointer; color:white;}

.review .col-md-9,.review .col-md-3{padding-left:0;}

.tab-hide{display:none;}

/* review end */



/* ExhibitsProfile start */

.subpage h5{color:#0053b6;font-size:18px;font-weight:600;margin-top: 30px;line-height: 30px;}

.expo-p .ep-text{background-color:#d6e2fe ;padding: 0 20px 20px 20px;line-height:25px;min-height: 800px;}

.articlepage p img{max-width:600px;width:100% !important;height: auto !important;margin-left: -2em;}

/* ExhibitsProfile end */



/* HallIndex start */

.nav-tabs{border-bottom: 1px solid #518264;}

.nav-tabs>li{width:25%; text-align:center;}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{color:white;background-color:#518264; border:none;}

.nav-tabs>li{margin:0;}

.nav-tabs>li>a{background-color: #f5f5f5; margin-right:5px; border:none; line-height:30px; font-size:16px;}

.tab-content{margin-top:20px;}

.table tr th{background-color: #518264;text-align:center;color:white;line-height:50px;}



/* HallIndex end */



/* download start */

.download span{margin-right:10px;}

.download a.list-group-item img{margin-right:10px; vertical-align: middle;}

.download .disabled{font-size:16px; font-weight:bold;}

/* download end */



/* ExhibitionRule start */

.rule{background-color:#d6e2fe ;}

.rule-text{padding:20px 0 20px 30px; line-height:35px;}

.rule-text h4{color:#518264; font-weight:bold;}

/* ExhibitionRule end */



/* FloorPlan start */

.floor-img img{width:55%;}

.floor-listimg{box-shadow: 0px 0px 20px 5px #f3f3f3;padding-bottom: 10px;margin: 0 auto 30px auto;}

.floor-listimg img{width:100%;}

.floor-listimg ul{width:100%;justify-content: center;display: flex; margin-top:30px; margin-bottom:10px;}

.floor-listimg ul li:first-child{border-right: 1px solid #018bb0;color: #018bb0;font-size: 40px;padding-right: 10px;height: 45px;line-height: 45px;float:left;font-family:Arial;list-style: none;}

.floor-listimg ul li:nth-child(2){float:left; font-size:18px; margin-left:10px;list-style: none;}

.floor-listimg ul li a{font-size:12px; color:#518264;}

.floor-listimg p{text-indent:0;text-align:center;color:#518264;padding: 0 10px;height: 60px;}

/* FloorPlan end */

/* FloorPlan end */



/* StandContractor start */

.stand .stand-text{box-shadow: 0px 0px 20px 5px #f3f3f3; width:90%; padding:30px; min-height:350px; margin-bottom:50px;}

.stand .stand-text strong{font-size:18px; margin-bottom:10px; line-height:35px;}

.stand-title{margin-bottom:40px; font-size:18px; color:#518264; font-weight:600;}

/* StandContractor end */



/* VisitorInformation start */

.visit-info{box-shadow: 0px 0px 20px 5px #f3f3f3; padding:30px; margin-bottom:50px;}

.visit-info h6{font-weight:600;color:#518264; font-size:16px; padding-left:15px; margin-bottom:15px; line-height:30px;}

.visit-text,.visit-time{background-color:#d6e2fe ;padding: 28px 0 30px 20px;margin-bottom:20px;}

.visit-contact{box-shadow: 0px 0px 20px 5px #f3f3f3;padding: 20px 30px;}

/* VisitorInformation end */



/* submmit start */

.submmit{margin-top:30px;}

.submmit-p{box-shadow: 0px 0px 20px 5px #f3f3f3; padding:30px;}

.submmit-p h3{text-align:center;}

.summit-text{background-color:#d6e2fe ; padding:20px 0 15px 50px;}

.summit-text h5{margin-bottom:17px;}

/* submmit end */



/* media start */

.media-list ul li{float:left;margin-right: 20px;margin-top: 40px;}

.media-zhichi li{float:left;margin: 0 10px 40px 10px;}

/* media end */



/* TrafficMaps start */

.maps img{width:400px;}

/* TrafficMaps end */



/* teavel start */

.travel-text{line-height:40px;}

.travel-text strong{font-size:18px; margin-top:20px; display:block;}

.travel-text a{font-size:16px;height: 70px;line-height: 70px;border-bottom:1px solid #cccccc;display: block;margin-top: 15px;}

.travel-text a i{margin-left:10px;}

/* teavel end */



/* ExhibitorStatements start */

.expopj{margin-top:40px;}

.expopj .media{margin-bottom:50px;}

.expopj .media .media-heading{font-weight:bold; line-height:40px;}

.expopj .media .media-body{padding:0 30px;background-color:#f3f3f3}

/* ExhibitorStatements end */





/* contactus start */

.contact-text{background-color:#d6e2fe ;padding: 20px 20px 42px 30px;}

.contact-list ul.media-list{box-shadow: 0px 0px 20px 5px #f3f3f3; width:95%; margin:30px auto; padding:30px;}

.contact-list ul.media-list .media-body{padding-left:20px;}

.contact-list ul.media-list .media-body .media-heading{height:30px;line-height:30px;display:block;/* width:100px; */font-size:28px;font-weight:600;letter-spacing: 2px;}

.contact-list ul.media-list .media-body .media-heading span{font-family:Arial;letter-spacing:0;}

.contact-list ul.media-list .media-body p{width:40px;height:1px;background-color:#518264;margin: 20px 0;}

.contact-list ul.media-list .media-body div{ color:#518264;}

.contact-list ul.media-list .media-body .glyphicon,.contact-list ul.media-list .media-body img{margin-right: .5em;}

/* contactus end */



/* newslist start */

.newslist{margin-top:30px;}

.newslist .media{border-bottom:1px dotted #bbbbbb; padding:20px 0; margin-right:40px;}

.newslist .media-body .newsmore{color:#CD0205;}

.newslist .media-body span{border:1px solid #518264;font-size:12px;padding: 0 8px;color:#518264;float:right;margin-top: 10px;}

.newslist .media-body h4{font-size:16px;margin-bottom:10px;font-weight: 600;}

.newslist .media-body p{line-height:25px;margin:0;font-size: 12px;text-indent: 0;}

.newslist .news-ad{margin:20px 0;}

.newslist .news-right{background-color:#fafafa; padding:20px 0;}

.newslist .news-right h4{border-left: #518264 4px solid;font-size: 20px;font-weight: 400;padding-left: 25px; width:100%; margin-bottom:20px;}

.newslist .news-right h4 a{font-size:14px; color:#bbbbbb; margin-right:30px; float:right;}

.newslist .news-right ul{margin:0 30px;}

.newslist .news-right ul li{margin-top:10px;}

.newslist .news-right ul li a{line-height:25px;}

.newslist .news-right ul li a,.news-right ul li span{display:block;}

.newslist .news-right ul li span{font-size:12px; color:#bbbbbb;}

.newslist .media-object{width:180px;height: 120px;}

ul.newslists li{height:50px;line-height:50px; border-bottom:1px dotted #cccccc;}

ul.newslists li em{float:right; font-style:normal;}

.pagination>li>a,.pagination>li>span{position: relative;float: left; padding: 5px 10px;line-height: 1.42857143;color: #518264; text-decoration: none;background-color: white; border: 1px solid #ddd; margin:0 3px;}

.pagination>li.thisclass{position: relative;float: left; padding: 5px 10px;line-height: 1.42857143;color: white; text-decoration: none;background-color: #518264; border: 1px solid #518264; margin:0 3px;}

/* newslist end */



/* articlepage start */

.articlepage{margin-top:30px;}

.articlepage h2{text-align:center;}

.articlepage .info{text-align:center; margin-bottom:30px; margin-top:10px;}

.articlepage p{line-height:32px;}

/* articlepage end */



/* subpage end */





/* meitihezuo */

#mediaBox{ height: auto; overflow: hidden; }









@media all and (min-width: 320px) and (max-width: 767px){

  .navbar-brand{display:flex;justify-content:center;align-items:center;}

  .martop{margin-top:40px;}

  body{font-size:12px; line-height:25px;}

  /* #header{display:none;}

  .countdowntime{display: none} */

  .navnav{min-height: 70px;}

  .container>.navbar-collapse{background-color: rgba(59,190,232);}

  .navbar{border-radius:0;}

  .navbar-nav{margin-top: 0;float: left;}

  .navbar-default .navbar-nav .open .dropdown-menu>li>a{color: #ffffff}

  .navbar-default .navbar-nav>li>a{padding: 6px 20px;}

  .navbar-brand>img{width: 80px;}

  #particles{min-height: 300px}

  .pg-canvas{height: 250px;}

  .minglu{left: 0;margin-left: 0;top: 40%;}

  .minglu img{width: 100%;}

  .cippe_number dl{width: 70px;}

  .cippe_number dl dt img{width: 70px;height: 70px;line-height:70px;}

  .cippe_number dl dd{margin-top: 10px;}

  .cippe_number dl .num-box{height: 25px;}

  .num-box ul li{font-size: 16px;}

  .cippe_number dl dd span{font-size: 14px;}

  .kele-flex{ display: block; }

  .about-video video{width: 100%;}

  .about .about-title{padding-top: 10px;margin-bottom: 10px;text-align: center;}

  .about p{line-height: 26px;}

  .about .dengji a{width: 45%;font-size: 20px;margin: 20px auto;height: 45px;line-height: 45px;border-radius: 25px;}

  .fuwubox-img img{height: 135px;}

  .fuwubox-ul{padding-top: 20px;}

  .fuwu{min-height: 600px;}

  .fuwu-bg{background: url(../images/fuwubgmoblie.jpg) no-repeat center top;min-height: 600px;}

  .fuwu-title{margin: 15px 0;font-size: 20px;}

  .news-title{width: 10%;}

  .news-bgimg{width: 100%;}

  .news-bgimg img{width: 100%;height: 140px;}

  .news-ul{padding-left: 0;margin: 10px 0;}

  #mediaBox{overflow: inherit;}

  .index-media img{width: 100%;height: 58px;padding: 4px;margin-bottom: 0;}

  .col-xs-8{padding-left: 0}

  /**/

  .expoinfo-img img{width:100%;}

  .expoinfo-text .expoinfo-btn{padding:10px 20px; font-size:14px; margin:0;}

  .expoinfo-text .expoinfo-btn01, .expoinfo-text .expoinfo-btn02{padding: 15px 0;margin-right: 10px;font-size: 16px;display: inline-block;width: calc(100% - 10px);text-align: center;}

  .expobtn{padding:20px 0;}

  .expobtn a{width:100%; margin:10px 0;}

  .exposervice img{width:100%;}

  .exponews-img img{width:100%;height: auto;}

  .expo-p .ep-text{min-height: auto;}

  .ih-item.circle.effect1 .spinner{width:140px; height:140px;}

  .ih-item.circle.effect1 .img{top:20px; font-size:12px;}

  .ih-item.circle,.ih-item.circle .img{width: 140px;height:140px;}

  .ih-item.circle.effect1 .img img{width:60px;}

  .case-item{margin-bottom:10px; margin-left:0;}

  .concurrent-expo{background:url(../images/concurrentexpobgsj.jpg) no-repeat top center;}

  .footer .foot{text-align:center; margin-top:20px;}

  .footer .cippecode,.footer .zhenweilogo{display:none;}

  .table-responsive{border:2px solid white;}

  .ep-img{display:none;}

  .stand .stand-text strong{font-size:16px;}

  .subpage img,.articlepage img{width:100% ;}

  .nav-tabs>li>a{font-size:12px;}

  .contact-list dl{position:relative; height:360px;}

  .contact-list dt{position:absolute; left:50%; margin-left:-47px;}

  .contact-list dd{position:absolute; top:50%;}



  .well-known-title{margin: 20px auto;}

  .media-left{display:none;}

  

  .kuaijie{display:none;}

  .home-new{width: 100%;}

  .my-col-md-2 img{ margin-bottom: 0; }

  #mediaUl2{ display: none; }



  .ih-item.circle.effect1 .spinner {

		width: 140px;

		height: 140px;

	}

	.ih-item.circle.effect1 .img {

		/* top: 20px;

		font-size: 12px; */

		top: 50%;

		left: 50%;

		transform: translate(-50%,-50%);

	}

	.ih-item.circle,

	.ih-item.circle .img {

		width: 140px;

		height: 140px;

	}

	.ih-item.circle.effect1 .img img {

		width: 60px;

	}

	.case-item {

		margin-bottom: 10px;

		margin-left: 0;

	}

  .concurrent-expo {

		background: url(../images/concurrentexpobgsj.jpg) no-repeat top center;

	}

	.about2025{

		margin-top: 0;

		padding: 15px;

		box-shadow: none;

	}

	.link-box{

		margin-top: 30px;

	}

	.link-box a{

		width: 40%;

	}

	.fuwu-title{

		color: #000;

	}

}



@media (min-width: 768px) and (max-width: 991px) {

  /* body{font-size:12px; line-height:25px;} */

	/* #header .kele-flex{display: flex;}

	.alilogo h2{font-size: 22px;}

	.alilogo h3{font-size: 14px;}

	.alilogo h3>span{font-size: 14px;} */

  .navbar-nav>li{margin: 0;}

  .navbar-default .navbar-nav>li>a{padding: 10px 7px;}

  .nav>li>a{padding:15px 10px;}

  .navbar-default .navbar-nav>li>a{font-size:12px;}

  .minglu{left: 0;margin-left: 0;top: 40%;}

  .minglu img{width: 100%;}



  .kele-flex{display: block;}

  .about-video video{ max-width: 100%; }

  .about-con{max-width: 100%;}

  .about .about-title{ padding-top: 20px; text-align: center; }

  .about .dengji a{width: 40%;}



  .fuwubox-ul{padding-top: 20px;}

  .fuwu,.fuwu-bg{min-height: 320px;}

  .news-col{margin-bottom: 10px;}

  .index-media img{width: 100%;height: 57px;padding: 4px;}

  /**/

  .expoinfo-text .expoinfo-btn{padding:10px 20px; font-size:14px; margin:0;}

  .expoinfo-text .expoinfo-btn01, .expoinfo-text .expoinfo-btn02{padding: 15px 30px;margin-right: 10px;font-size: 16px;}

  .expoinfo-img img{width:100%;}

  .exposervice img{width:100%;}

  .exponews-img img{width:100%;height: auto;}

  .expo-p .ep-text{min-height: auto;}

  .expobtn a{width:100%;}

  .case-item{margin-left:0;}

  .ep-img{display:none;}

  .stand .stand-text{width:100%;}

  .col-padding0 img{width:100%;}

  .kuaijie{display:none;}

  .home-new{width: 100%;}

  #mediaBox{ height: 280px; }

  .my-col-md-2{ height: 70px; }

  .my-col-md-2 img{ }

  .fuwubox-ul a{width: 100%;}

}



@media (min-width: 992px) and (max-width: 1199px) {

  /* .container{padding:0;} */

	/* .alilogo1{margin-top: 14px;}

	.alilogo1 img{width: 160px;}

	.alilogo h2{font-size: 22px;line-height: 24px;}

	.alilogo h3{font-size: 17px;line-height: 20px;}

	.alilogo h3>span{margin-left: 5px;font-size: 17px;line-height: 20px;} */



  .navbar-brand{display:none;}

  .navbar-nav>li{margin: 0;}

  .navbar-default .navbar-nav>li>a{font-size:14px;}



  .about-video video{max-width: 460px;}

  .about-con{ max-width: 470px;}

  .about .about-title{margin-bottom: 20px;}

  .about .dengji a{margin-top: 20px;}



  .expoinfo-img img{width:100%;}

  .exponews-img img{width:100%;height: auto;}

  .expo-p .ep-text{line-height:25px;padding: 10px 0 10px 10px;min-height: 647px;}

  .ep-img img{width:100%;}

  .col-padding0 img{width:100%;}

  .submmit img{width:100%;}

  .expoinfo-text .expoinfo-btn{padding:15px 30px;}

  .expoinfo-text .expoinfo-btn01, .expoinfo-text .expoinfo-btn02{padding: 15px 20px;margin-right: 10px;font-size: 16px;}

  

  .kuaijie{display:none;}

  #mediaBox{ height: 420px; }

  .my-col-md-2{ width: 20%; text-align: center; min-height: 75px; line-height: 80px;}

  .my-col-md-2 img{width: 100%;height: 85px;}

  .news-bgimg img{height: 140px;}

}



 



@media (min-width: 1200px) { 

  .container{padding:0;width:1200px;}

  #mediaBox{ height: 480px; }

  .my-col-md-2{ width: 20%; text-align: center; min-height: 90px; }

}

/* @media (min-width: 1600px){

	.header-code{

		position: absolute;

		right: 20px;

		top: 4px;

	}

} */